"Could not move to Applications folder" = "Non posso spostarmi nella cartella Applicazioni";
"Do Not Move" = "Non spostarmi";
"I can move myself to the Applications folder if you’d like." = "Posso spostarmi nella cartella Applicazioni se vuoi.";
"Move to Applications Folder" = "Spostami nella cartella Applicazioni";
"Move to Applications folder in your Home folder?" = "Vuoi spostarmi nella cartella Applicazioni del tuo utente?";
"Move to Applications folder?" = "Vuoi spostarmi nella cartella Applicazioni?";
"Note that this will require an administrator password." = "Nota richiede la password di amministratore.";
"This will keep your Downloads folder uncluttered." = "In questo modo la cartella Download sarà pulita.";

